Bug 604539 - compat-gcc-32 has missing %{?dist} tag in NVR
Summary: compat-gcc-32 has missing %{?dist} tag in NVR
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: compat-gcc-32
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jakub Jelinek
QA Contact: Michal Nowak
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-16 08:14 UTC by Daniel Mach
Modified: 2013-03-08 02:10 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-11-10 20:01:03 UTC


Attachments (Terms of Use)

Description Daniel Mach 2010-06-16 08:14:04 UTC
%{?dist} is missing in package release.

actual NVR:
compat-gcc-32-3.2.3-68

correct NVR:
compat-gcc-32-3.2.3-68%{?dist}

Comment 1 RHEL Product and Program Management 2010-06-16 08:33:37 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Eric Bachalo 2010-06-24 23:18:02 UTC
patch planned for snapshot 7.

Comment 3 Jakub Jelinek 2010-06-29 08:43:26 UTC
In compat-gcc-32-3.2.3-69.el6.

Comment 7 releng-rhel@redhat.com 2010-11-10 20:01:03 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.